<?php
// Garante pasta de logs
if (!is_dir(__DIR__ . '/data')) {
    mkdir(__DIR__ . '/data', 0755, true);
}
define('LOG_FILE', __DIR__ . '/data/access_logs.txt');
define('BLOCK_SCRIPT', '/var/www/html/block.sh');
require __DIR__ . '/functions.php';
?>
